/* Request error */
"%@" = "%@";

/* About layer */
"About %@" = "About %@";

/* About Layar
   About title */
"About Layar" = "About Layar";

/* Horizontal GPS accuracy */
"Accuracy: %@" = "Accuracy: %@";

/* Async action request failed */
"Async action request failed with error %@ - %@" = "Async action request failed with error %1$@ - %2$@";

/* Async request failed */
"Async request failed with error %@ - %@" = "Async request failed with error %1$@ - %2$@";

/* Automatically adjust range */
"Automatically adjust range" = "Automatically adjust range";

/* Camera */
"Camera" = "Camera";

/* Cancel */
"Cancel" = "Cancel";

/* Close button
   Close view */
"Close" = "Close";

/* Error */
"Error: %@" = "Error: %@";

/* Feedback request failed */
"Feedback request failed with error: %@ - %@" = "Feedback request failed with error: %1$@ - %2$@";

/* File Error */
"File Error" = "File Error";

/* Number of POI's found */
"Found %d points of interest" = "Found %d points of interest";

/* Reverse geolocation lookup error */
"Geolocation lookup failed with error %@ - %@" = "Geolocation lookup failed with error %1$@ - %2$@";

/* Sending layer details request */
"Getting layer details..." = "Getting layer details...";

/* Sending GetPOI request */
"Getting results..." = "Getting results...";

/* Heading not available */
"Heading not available" = "Heading not available";

/* Layer actions */
"Layer actions" = "Layer actions";

/* Layer details request failed */
"Layer details request failed with error %@ - %@" = "Layer details request failed with error %1$@ - %2$@";

/* List */
"List" = "List";

/* Location services disabled */
"Location services disabled" = "Location services disabled";

/* Login required */
"Login required" = "Login required";

/* Map */
"Map" = "Map";

/* More */
"More" = "More";

/* More actions */
"More actions" = "More actions";

/* No content available */
"No content available" = "No content available";

/* No network connection */
"No network connection" = "No network connection";

/* OK */
"OK" = "OK";

/* No network connection message */
"Please make sure you are connected to a network" = "Please make sure you are connected to a network";

/* POI request failed */
"POI request failed with error %@ - %@" = "POI request failed with error %1$@ - %2$@";

/* Pull to refresh */
"Pull to refresh..." = "Pull to refresh...";

/* Layer range */
"Range: %@" = "Range: %@";

/* Release to refresh */
"Release to refresh..." = "Release to refresh...";

/* Reloading... */
"Reloading..." = "Reloading...";

/* Image request failed */
"Request for image %@ failed: %@ - %@" = "Request for image %1$@ failed: %2$@ - %3$@";

/* Resource request failed */
"Request for resource %@ failed: %@ - %@" = "Request for resource %1$@ failed: %2$@ - %3$@";

/* Layer details request response error */
"Response error %d in layer details request: %@" = "Response error %1$d in layer details request: %2$@";

/* POI request response error */
"Response error %d in POI request: %@" = "Response error %1$d in POI request: %2$@";

/* Screenshots */
"Screenshots" = "Screenshots";

/* Significant location monitoring disabled */
"Significant location monitoring disabled" = "Significant location monitoring disabled";

/* Spot actions */
"Spot actions" = "Spot actions";

/* Text action request failed */
"Text action request failed with error %@ - %@" = "Text action request failed with error %1$@ - %2$@";

/* Unable to configure network read stream. */
"Unable to configure network read stream." = "Unable to configure network read stream.";

/* View layer details */
"View layer details" = "View layer details";

/* Sending reverse geolocation lookup */
"Waiting for geolocation..." = "Waiting for geolocation...";

/* Waiting for GPS location... */
"Waiting for GPS location..." = "Waiting for GPS location...";

/* Access the layer login page */
"Access the layer login page" = "Access the layer login page";

/* JSON parsing failed */
"JSON parsing failed: %@ - %@" = "JSON parsing failed: %1$@ - %2$@";

/* Launch layer detailed information page */
"Layer info" = "Layer info";

/* Login */
"Login" = "Login";

/* Take me there action label */
"Take me there" = "Take me there";

/* No comment provided by engineer. */
"Warning: countryCode not set" = "Warning: countryCode not set";

/* No comment provided by engineer. */
"Warning: language not set" = "Warning: language not set";

/* No comment provided by engineer. */
"Warning: localCountryCode not set" = "Warning: localCountryCode not set";

